#loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	height: 556px;
	z-index: 100;
	background:#fff;
	text-align:center;
	}
	#loading img {
		margin-top:220px;
	}
#admin-action  {
	position:absolute;
	font-family:'montserratlight',Arial,Helvetica,sans-serif;
	font-size:11px;
	text-transform:uppercase;
	bottom:30px;
	text-align:center;
	width:100%;
}
#admin-action input { margin-left: 10px}
/* product desc */
body#product #center_column {
	position:relative;
	margin-bottom:10px;
	width:1000px
}
/* navigation ***************************************************************************** */
#page .menu-buttons  { margin-bottom:14px}
.product-navigation {}
.product-navigation a.btn {
	position:absolute;
	height:19px;
	padding:10px;
	opacity:1;
	color:#252626;
	width:9px;
	left:-50px;
	top:30px;
}
.product-navigation a.btn:hover {
	opacity:1;
	color:#252626;
}
.product-navigation a.btn-right {
	right:-50px;
	left:auto;
}

.product-navigation a.btn span {
	font:12px/32px "montserratlight",Arial,Tahoma,Helvetica,sans-serif;
	color:#666;
	display:none;
}

/* primary_block ***************************************************************************** */
#primary_block {
	position:relative;
	z-index:5;
}
.prn.product-card {
	-webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.12);
	-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.12);
	box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.12);
	background-color:#fff;
	margin-bottom:20px;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float: left;
	height: 560px;
	position:relative;
}

#pb-right-column #image-block {
	position:relative;
}

#pb-right-column #image-block img {
	border:1px solid #cdcdcd;
}

#pb-right-column #image-block #view_full_size {
	display:block;
	cursor:pointer;
}

#pb-right-column #image-block #view_full_size .span_link {
	position:absolute;
	bottom:10px;
	left:32%;
	display:block;
	padding:0 12px 0 30px;
	line-height:20px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-align:center;
	text-transform:uppercase;
	background-image:url(../img/icon/zoom.png);
	background-repeat:no-repeat;
	background-position:10px 2px;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#more_photos {
	position:absolute;
	left:-65px;
	top:430px;
}

#thumbs_list {
	position:relative
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list li {
	cursor: pointer;
	position:absolute;
	height:90px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
	-webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    -ms-transition-delay: 1s;
    transition-delay: 1;
	widows:159px
}
#thumbs_list li:hover {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	-webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    -ms-transition-delay: 1s;
    transition-delay: 1
}
#thumbs_list li:hover{
    -webkit-animation: rotate 4s forwards;
    animation: rotate 4s forwards;
}
#thumbs_list li:first-child, #thumbs_list li:nth-child(5) {
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	transform: rotate(7deg);
	z-index:1;
	margin-top:-30px;
}
#thumbs_list li:nth-child(2), #thumbs_list li:nth-child(6) {
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	transform: rotate(-9deg);
	margin-top:43px;
	margin-left:13px;
	z-index:6;
}
#thumbs_list li:nth-child(3),#thumbs_list li:nth-child(7) {
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
	margin-top:74px;
	margin-left:120px;
	z-index:7
}
#thumbs_list li:nth-child(4), #thumbs_list li:nth-child(8) {
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
	margin-top:-125px;
	margin-left:15px;
	z-index:1
}
#thumbs_list li:nth-child(6) {z-index:5;}
#thumbs_list li:nth-child(5),#thumbs_list li:nth-child(8) {z-index:0;}
#thumbs_list li:nth-child(7) {z-index:6;}

#thumbs_list li img {
	border:2px solid #F1F1F4;
	background-color:#fff;
}

span.view_scroll_spacer {
	float:left;
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:20px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(../img/thumbs_left.gif) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(../img/thumbs_right.gif);
}

.resetimg {
	padding:10px 0 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:20px;
}

#usefull_link_block li {
	padding:2px 0;
}

#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/icon/print.gif) no-repeat 0 0;
}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}

#usefull_link_block li#left_share_fb {
	padding-left:20px;
	background:url(../img/icon/picto_fb.png) no-repeat 0 0;
}
/* image transmission ********************************************************************************** */
#socks {
	top:44%;
	left:31%;
	position:absolute;
	z-index:-99
}
#socks img { border:none}

/* image block background ****************************************************************************** */

#image-background {
	position: absolute;
	top: 0;
	z-index:2;
	background-color:#fff;
	height:556px;
	width:1000px
}
#image-background img{
	border: 3px solid #fff
}


/* pb-left-column ****************************************************************************** */
#pb-left-column {
	float: right;
	width: 330px;
	margin: 30px 20px 10px 10px;
	color:#595a5d;
}
#pb-left-column.black-background {
	color:#BEBEBE;
}
#pb-left-column.black-background #availability_statut #availability_value,
#pb-left-column.black-background #new, #pb-left-column.black-background #on-sale {
	color:#222;
}
#pb-left-column.black-background .product_attributes {
	border-top:1px solid #414141;
}
#page #pb-left-column.black-background .rte a{
	color:#f1425d;
	border-bottom:none;
}
#pb-left-column .brand-name {
	font: 12px/12px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	margin-right:5px;
	vertical-align:middle;
}
#pb-left-column h1 {
	font: 22px/25px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	font-weight: normal;
	letter-spacing:0.5px;
	padding: 0;
	text-align: left;
	margin: 5px 0 3px;
	text-shadow:none
}
#pb-left-column #product_reference,
#pb-left-column #product_ean13 {
	color: #bebebe;
	font: 11px/12px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	text-transform:uppercase;
}
#pb-left-column #product_reference label {display:none}
#pb-left-column #product_ean13 {
	display:none!important;
}
#pb-left-column .additional_info_left {
	width:250px;
	float:left;
}
#pb-left-column .additional_info_right {
	width:80px;
	float:left;
}
#pb-left-column .additional_info_right ul {float:right;}
#pb-left-column .additional_info_right.big_space {margin-top:5px}

#pb-left-column .additional_info_right li  {
	text-align:right;
	float:left;
	margin-right:10px;
}

#pb-left-column #short_description_block {
	clear: both;
	font: 13px/20px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.2px;
	margin-top:6px;
	padding: 0 0 5px;
}

#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}
#short_description_content ul.composition {
	display:inline-block;
	margin-left:0;
	margin-top:5px;
}
ul.composition li {
	font-size:11px;
	float:left;
	margin-top:0;
	margin-left:10px;
	line-height:17px;
}

/* form */
#pb-left-column #buy_block {
	margin-bottom:15px;
}

#pb-left-column #buy_block p#quantity_wanted_p { width:100px;}
#pb-left-column #buy_block p#quantity_wanted_p { display:none}
#pb-left-column #buy_block p#quantity_wanted_p label,
#pb-left-column #buy_block #attributes .attribute_fieldset label {
	display: none;
	text-align:left;
	font: 13px/15px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	margin-bottom:3px;
}
.cards #pb-left-column #buy_block #attributes .attribute_fieldset label {
	display:block;
}
#pb-left-column #buy_block label {
	display:inline-block;
	width:100px;
	font-weight:700;
	font-size:12px;
	text-align:right;
}
.ie7 #pb-left-column #buy_block label {margin-right:5px;float:left}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:10px;
}

#attributes fieldset label {
	vertical-align:top;
}

.ie7 #attributes .attribute_list {
	display:inline;
	zoom:1;
	float:right
}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px;}
#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}

.ie7 #attributes .attribute_list span{margin-top:1px}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
	width:125px;
}
.cards #attributes .attribute_list #color_to_pick_list {
	width:auto;
}
#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc;
	clear:none
}
.cards #attributes .attribute_list #color_to_pick_list li {
	border:2px solid #ccc;
}
#attributes .attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
}
.cards #attributes .attribute_list #color_to_pick_list li.selected {
	border:2px solid #000;
}
#attributes .attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:20px;
	width:20px;
}
.cards #attributes .attribute_list #color_to_pick_list a.color_pick {
	height:30px;
	width:30px;
}
.product_attributes {
	padding:15px 0 0;
	display:inline-block;
	border-top:1px solid #eeeef0;
	width:100%;
}

/* attributes */
#attributes select, #quantity_wanted_p input {
	width:170px;
	border:3px solid #fff;
	background: linear-gradient(to bottom, #FFFFFF 0%, #F9F9F9 100%) repeat scroll 0 0 transparent;
	padding:2px 0 2px 4px;
	font: 15px/15px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:45px;
	padding:0;
	border:none;
	background:none;
	color:#fff;
	font-weight:700;
	margin-right:6px;
	text-align:center;
	letter-spacing:2px;
	font-size:25px
}
#quantity_wanted_p input:focus {
	background: linear-gradient(to bottom, #FFFFFF 0%, #F9F9F9 100%) repeat scroll 0 0 transparent;
	color:#000
}
#quantity_wanted_p #qty_box { display:inline-block}
#quantity_wanted_p .qty_up, #quantity_wanted_p .qty_down {
	font-size: 21px;
	color:#fff; cursor:pointer;
	vertical-align: text-bottom;
	padding:0 3px
}
#quantity_wanted_p .qty_up:hover, #quantity_wanted_p .qty_down:hover {
	color:#E3367D;
	background-color:#fff
}
#product_display_informations {
	clear:both;
}

/* availability_statut */
#availability_statut {
	margin: 0 0 5px 0;
	min-width: 255px;
}

#availability_statut span#availability_label {
	display:inline-block;
	font-weight:700;
	font-size:12px;
	text-align:right;
	margin-right:10px
}

#availability_statut #availability_value, #last_quantities, #minimal_quantity_wanted_p {
	background-color:#ffffff;
	text-shadow:none;
	text-transform: uppercase;
	display:block;
	padding:2px 15px;
	font: 10px/20px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
}
#availability_statut #availability_value { background-color:#cbd600; color:#fff;}
#availability_statut #availability_value.warning_inline, #minimal_quantity_wanted_p {
	background-color:#1A1F25;
	color:#ffffff;
}
#last_quantities.warning_inline {
	background-color:#F8E1A0;
	color:#454544;
}
#availability_date {
	background-color:#F8E1A0;
	left:3px;
	top:42px;
	width:275px;
	position:absolute;
	text-align:center;
	padding:10px;
	color:#454544;
	font: 13px/13px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight: bold
}
#availability_date_label { font-weight:normal}

a#mailalert_link {
	background-color:#f1425d;
	color:#fff;
	background-image:url(../img/icon/megafon.png);
	background-repeat:no-repeat;
	background-position:7px 4px;
	display:block;
	text-transform: uppercase;
	font-weight: bold;
	display:block;
	padding:2px 10px 2px 30px;
	font: 10px/20px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	margin-top:5px
}
a#mailalert_link:hover { text-decoration: underline;}
input#oos_customer_email {
	font: 10px/10px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	width:220px;
	margin:0;
	text-transform: uppercase;
}
#oos_customer_email_result {
	background: #08BC72;
	color:#fff;
	padding:2px 8px;
	font: 10px/20px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform: uppercase;
	display:block;
	margin-top:5px;
}
/* prices */
.content_prices {
	margin-top:5px;
	text-align:right;
}

#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}
.content_prices .price {
	text-align:left;
	padding-bottom:5px;
}
.our_price_display {
	font: 18px/20px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-align:left;
	color:#f1425d;
	vertical-align:middle;
}
.content_prices #old_price {
	font: 16px/20px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-decoration:line-through;
	margin-right:12px;
	vertical-align:middle;
}
#reduction_percent,#reduction_amount {
	display:none;
	margin-left:5px;
	margin-right:2px;
	font: 10px/20px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 2px 5px;
	background-color:#595a5d;
}
#primary_block img.on_sale_img, #primary_block img.pre_order_img { position: absolute; left: 0; top: 0 }
#primary_block #buy_block span.on_sale {
	color: #454544;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #454544;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
}
#new, #on-sale, #personalized {
	font: 10px/12px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 2px 9px;
	background-color:#27e4cb;
	margin:0 2px;
	display:inline-block;
}
#on-sale {
	background-color:#f1425d;
	top:88px
}
#personalized { background-color:#242427;}
/* online_only */
.online_only {
	font:11px/14px 'montserratlight',Arial,Helvetica,sans-serif;
	color:#454544;
	text-align:left;
	text-transform:uppercase;
	background-color:#F8E1A0;
	padding:5px 8px;
	margin-bottom:7px;
	clear:both;
	display:block;
}

/* add_to_cart */
.content_to_cart { clear:both; margin:7px 0}
.content_prices #add_to_cart {
	position:relative;
	float:right;
	padding:0;
}

.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
	height: 26px;
  padding: 5px 7px 5px 15px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */

    .content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
		padding:6px 7px 4px 15px;
	}

}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
		padding:8px 7px 4px 15px;
		line-height:12px;
	}

:first-child+html .content_prices #add_to_cart .exclusive {
	padding:4px 3px 4px 11px;
}


/* */
.buttons_bottom_block {
	clear:both;
}
#add_to_cart.buttons_bottom_block input, .content_to_cart span.exclusive {
	width:100%;
	border:none;
	padding:4px 10px;
	-webkit-border-radius:3px !important;
	-moz-border-radius:3px !important;
	border-radius:3px !important;
	margin: 0;
	font: 13px/20px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	background-color:#cbd600 !important;
	color:#fff!important;
}
#add_to_cart.buttons_bottom_block input:hover {
	color:#f2f2f3 !important;
	background-color:#595a5d!important;
}

.content_to_cart span.exclusive {
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	text-align:center;
	color:#D8D8E0  !important;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block .required {
	color:#f1425d;
}

.customization_block p.infoCustomizable {
	margin:10px 0 10px;
	padding:10px 20px;
	background:#f8e1a0;
	font:11px/19px 'montserratregular',Arial,Tahoma,Helvetica,Sans-Serif;
	text-transform:uppercase;
}
.infoCustomizablebottom {
	margin:0 10px;
	font:11px/19px 'montserratregular',Arial,Tahoma,Helvetica,Sans-Serif;
	text-transform:uppercase;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile, .customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
.cards .customizableProductsText {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
.customizationUploadLine {
	padding-bottom:10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display:block;
	vertical-align:top;
	font:11px/19px 'montserratregular',Arial,Tahoma,Helvetica,Sans-Serif;
	text-transform:uppercase;
}

.customizationUploadLine textarea {
	height:50px;
	width:100%;
	max-width:100%;
	border:1px solid #ccc;
}

#customizedDatas {
	margin:10px 0;
}
#customizedDatas #ajax-loader {float:right;}
.cards #customizedDatas .button:hover {
	background-color:#cbd600;
}
.other_version {
	border-top:1px solid #eeeef0;
	margin-top:10px;
}
.other_version p {
	font: 13px/18px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	float:left;
	width:75px;
	padding:32px 0;
}
.other_version_block {
	float:right;
	margin:10px 20px;
}
.other_version_block ul li {
	float:left;
	margin-right:13px;
}
.other_version_block ul li a:hover img {
	opacity:0.6;
}
.other_version_block ul li img {
	opacity:0.3;
}

.other_version_block ul li.actual_version img {
	opacity:0.75;
}

#product #loyalty {
	position:absolute;
	right:-140px;
	top:85px;
	width:140px
}
#product #loyalty #point_counter {
	background:#27e4cb url(../img/icon/nagroda-icon.png) no-repeat 3px 7px;
	width:94px;
	height:46px;
	display:block;
	position:relative
}
#product #loyalty #point_counter.point_counter_zero {
	/* background:url(../img/nagroda-tab-zero.png) no-repeat -25px 0;*/
	background: transparent;
}
#product #loyalty #point_counter #loyalty_points {
	color:#fff;
	font: bold 14px/46px Arial,Tahoma,Helvetica,Sans-Serif;
	text-align:center;
	width:58px;
	padding:0 5px 0 31px;
	display:block;
	cursor: default;
	margin-bottom:5px;
}

#product #loyalty #point_name {
	color:#1d1c1c;
	font: normal 10px/12px 'montserratlight',Arial,Tahoma,Helvetica,Sans-Serif;
	text-transform:uppercase;
	margin-left:2px;
	text-shadow:0 1px 0 #fff;
	cursor: default;
	display: none;
}
 #product #loyalty #point_counter:hover #point_info {
	right:-65px;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
#product #loyalty #point_info {
	right:110px;
	width:140px;
	display:block;
	text-align:left;
	position:absolute;
	text-shadow:0 1px 0 #fff;
	background-color:#999;
	background-color:rgba(0, 0, 0, 0.13);
	padding:5px 10px;
	margin-top:5px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#product #loyalty #point_counter.point_counter_zero #point_info {
	margin-top:50px;
}
.stock_vision {
	position:absolute;
	right:0;
	top:3px;
	z-index:4
}
.stock_tab {
	height: 550px;
	background-color: #fff;
	width:6px;
	position:relative;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.stock {
	background-color: #E3367D;
	width:6px;
	bottom:0;
	position:absolute
}
.stock_vision .stock_info {
	bottom:8px;
	position:absolute;
	left:17px;
	opacity: 0.5
}
/* Product sizes ************** */
#pb-left-column #buy_block #attributes .radio li {float:left; clear:none}
#pb-left-column #buy_block #attributes .radio li label {
	display: inline-block;
	float: left;
	margin: 2px 6px 2px 0;
	padding: 6px 13px;
	cursor: pointer;
	width:52px;
	text-align:center;
	opacity: 1;
	font: 13px/20px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#595a5d;
	background-color:#f2f2f3!important;
}
#pb-left-column #buy_block #attributes .radio li label.group_4_77,
#pb-left-column #buy_block #attributes .radio li label.group_4_78 {
	background-color:transparent!important;
}
#pb-left-column #buy_block #attributes .radio li:last-child label {
	margin-right:0;
}
#pb-left-column #buy_block #attributes .radio label.selected {
	background-color:#27e4cb!important;
	opacity: 1;
	position: relative;
	color:#fff;
	padding: 6px 23px 6px 3px;
	background:url(../img/icon/check.png) no-repeat 54px 10px transparent;
}
#pb-left-column #buy_block #attributes .radio label.selected.group_4_77,
#pb-left-column #buy_block #attributes .radio label.selected.group_4_78 {
	background:transparent;
	background-color:#27e4cb!important;
	padding: 6px 13px;
}
#pb-left-column #buy_block #attributes .radio li label.group_4_74, #pb-left-column #buy_block #attributes .radio li label.group_4_76,
#pb-left-column #buy_block #attributes .radio li label.group_4_75, #pb-left-column #buy_block #attributes .radio li label.group_3_10,
#pb-left-column #buy_block #attributes .radio li label.group_3_11 {width: 75px}
#pb-left-column #buy_block #attributes .radio li label.group_3_18, #pb-left-column #buy_block #attributes .radio li label.group_3_21 {width: 95px}
#pb-left-column #buy_block #attributes .radio li label.group_4_74.selected, #pb-left-column #buy_block #attributes .radio li label.group_4_76.selected,
#pb-left-column #buy_block #attributes .radio li label.group_4_75.selected, #pb-left-column #buy_block #attributes .radio li label.group_3_10.selected, #pb-left-column #buy_block #attributes .radio li label.group_3_11.selected {background-position:77px 10px;}
#pb-left-column #buy_block #attributes .radio li label.group_3_18.selected, #pb-left-column #buy_block #attributes .radio li label.group_3_21.selected {background-position:94px 10px;}
#pb-left-column #buy_block #attributes .radio li label.outOfStock {opacity: 0.2;}
#pb-left-column #buy_block #attributes .radio li label.outOfStock.selected {
	opacity: 1;
	background-position: 54px -31px;
}

#attributes .attribute_list #sizeguide {
	color:#fff;
	font: 11px/13px 'montserratregular', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	font-style:italic;
	padding-top: 3px;
	margin-left:13px;
	display:inline-block;
}
.cards #more_info_block {
	background-color:#fff;
	border-top: 5px solid #9f7acd;
}
.cards #more_info_cards .left-cards, .cards #more_info_cards .right-cards {
	width:50%;
	float:left;
	padding:20px 20px;
}
.name-cards {
	font:18px/25px 'montserratsemi_bold',Arial,Tahoma,Helvetica,Sans-Serif;
	margin-bottom:10px;

}
.right-cards .name-cards {
	margin-bottom:0
}

/* Product patterns ************** */
.prn #primary_block, .prn #image-background, .cards #primary_block, .cards #image-background {
	min-height:610px;
}
.prn #image-background img, .cards #image-background img {border:none;}
.prn #attributes .attribute_list ul {float: left;}
.prn #attributes .attribute_list #sizeguide {
	color:#a7a7a8;
	float: left;
	width: 25px;
	display:inline-block;
}
.prn #attributes .attribute_list #sizeguide.sizeguide_inline {
	width:140px;
}
.prn .stock_vision {top:0;}
.prn .stock_tab {height:610px;}
/* Promo products ************** */
.promo #pb-left-column h1, #page .promo #pb-left-column #short_description_content.rte {
	color:#323131;
	text-shadow:0 1px 0 rgba(255,255,255, 0.45);
}

.producttags li {
	position: absolute;
}
.asym { margin-top:10px; margin-left:530px;}
.asym.left-tags { margin-top:30px; margin-left:0;}
.wzor { margin-top:-10px;}
.duo { margin-top:175px; margin-left:15px;}
.HFSa, .HFS, .HFSk { margin-top:285px; margin-left:10px;}
.producttags a {
	font: 10px/12px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 2px 9px;
	margin:0 0 0 20px;
	display:inline-block;
}
#pinrst {
	padding: 10px 0 0 10px;
}
